@media (min-width: 1920px){
	
}

@media (max-width: 1200px) {
    
}

@media (max-width: 991px) {
  
}

@media (max-width: 768px) {
  	

}
@media only screen and (max-width: 479px) { 
  	
}

@media (min-width : 992px) {

	
}


@media (min-width : 768px) and (max-width: 991px) {  
    

}
@media (max-width : 1024px) {
	
}

@media (max-width : 767px) {

	
    
}

@media (min-width : 565px) and (max-width: 767px) {

}


@media (min-width : 480px) and (max-width: 565px) {

	




}

/* Dispositivos Moveis - Celulares */
@media (max-width : 369px) {   

    

	
}



/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {


	

}

